Subject: Re: bug#72803: Add restic commands to the restic-guix package

From: paul <[email-masked]>
Date: Mon, 10 Mar 2025 16:54:21 +0100

Ah I hit return too soon :/ Apologies for the noise. This is what I 
wanted to add to my previous message:

... We kind of are obviously even if restic-guix is already in the 
master branch ( 
https://git.savannah.gnu.org/cgit/guix.git/tree/gnu/services/backup.scm#n170 
), which suffers from many of the shortcomings you noticed in your 
review, such as: use of ‘first & co., use of ‘error’, custom argument 
parsing procedure. In my opinion ...

thank you again for your review,

giacomo